# ontology



## Description
The idea of TRR ontology is to provide a unified view of explanation phenomena across projects in the TRR and to support a unified analysis of data. TRR Ontology covers phenomena related to the quality and success of explanations. The ontology will then be used as a basis for underpinning a theory of explanation quality. 

## Authors and acknowledgment


## License

